/* GFONT Font Family */
/* Light */
@font-face {
  font-family: 'GFONT';
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-Light.woff2');
}
/* Light Italic */
@font-face {
  font-family: 'GFONT';
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-LightItalic.woff2');
}
/* Regular */
@font-face {
  font-family: 'GFONT';
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-Regular.woff2');
}
/* Regular Italic */
@font-face {
  font-family: 'GFONT';
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-RegularItalic.woff2');
}
/* Medium */
@font-face {
  font-family: 'GFONT';
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-Medium.woff2');
}
/* Medium Italic */
@font-face {
  font-family: 'GFONT';
  font-weight: 500;
  font-style: italic;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-MediumItalic.woff2');
}
/* Semi-Bold */
@font-face {
  font-family: 'GFONT';
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-SemiBold.woff2');
}
/* Semi-Bold Italic */
@font-face {
  font-family: 'GFONT';
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-SemiBoldItalic.woff2');
}
/* Bold */
@font-face {
  font-family: 'GFONT';
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-Bold.woff2');
}
/* Bold Italic */
@font-face {
  font-family: 'GFONT';
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  font-display: fallback;
  src: url('GFONT-BoldItalic.woff2');
}